"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const runtime = require("../../../utils/vue/props/runtime.js");
const tabPaneProps = runtime.buildProps({
  label: {
    type: String,
    default: ""
  },
  name: { type: [String, Number] },
  closable: {
    type: Boolean,
    default: void 0
  },
  disabled: Boolean,
  lazy: Boolean
});
exports.tabPaneProps = tabPaneProps;
